<br /><center><p><font size="5px">

This pool is ANONYMOUS! Automatic account registration is added based on submitted shares.

Individual stats for anonymous mode will be available later.

See more info at the <a href="/?page=gettingstarted">Getting Started guide</a>.

</font></p></center>
